! クイックビューア
program gtcont
   use gtool
   type(VARYING_STRING):: varname
   type(GT_VARIABLE):: var
   type(GT_FIGURE):: fig
   type(GT_DEVICE):: dev
continue  
   varname = GtoolArgument(1, default='gtool.nc')
   call Open(var, varname)
   call Init(fig)
   call Put(fig, Contours(var))
   call Put(fig, Axis(var, 1))
   call Put(fig, Axis(var, 2, vertical=.TRUE.))
   call Open(dev)
   call Display(dev, fig)
   call Close(dev)
   call Close(var)
end program

